/* generated in /home/countr10/public_html/wp-content/themes/wellspring/assets/custom-styles/general-custom-styles.php wellspring_mikado_design_styles function */
.mkdf-preload-background { background-image: url(https://www.countrychange.com.au/wp-content/themes/wellspring/assets/img/preload_pattern.png) !important;}

/* generated in /home/countr10/public_html/wp-content/themes/wellspring/assets/custom-styles/general-custom-styles.php wellspring_mikado_design_styles function */
body { font-family: Open Sans;}

/* generated in /home/countr10/public_html/wp-content/themes/wellspring/assets/custom-styles/general-custom-styles.php wellspring_mikado_design_styles function */
.mkdf-boxed .mkdf-wrapper { background-attachment: fixed;}


        
        
        
        
        
        

        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
                
        
                
        /* generated in /home/countr10/public_html/wp-content/themes/wellspring/framework/modules/title/custom-styles/title.php wellspring_mikado_title_area_typography_style function */
.mkdf-title .mkdf-title-holder h1 { color: #159fcb;font-size: 36px;text-transform: uppercase;}

